## org.apache.taglibs.standard.tag.common.sql
Class DataSourceUtil

    java.lang.Object
      org.apache.taglibs.standard.tag.common.sql.DataSourceUtil

    public class DataSourceUtil

extends Object

A simple `DataSource` utility for the standard `DriverManager` class. TO DO: need to cache DataSource

Author:
  Justyna Horwat

Constructor Summary
`DataSourceUtil()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataSourceUtil

    public DataSourceUtil()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.